Index: /trunk/scripts/run_batch_sinobad.sh
===================================================================
--- /trunk/scripts/run_batch_sinobad.sh	(revision 40)
+++ /trunk/scripts/run_batch_sinobad.sh	(revision 41)
@@ -1,3 +1,3 @@
-#!/bin/tcsh
+#!/bin/sh
 #PBS -e ../scripts/script_outputs/
 #PBS -o ../scripts/script_outputs/
@@ -8,7 +8,15 @@
 #Command to submit the job:
 #qsub run_batch_sinobad.sh
-cd /usr/home/jbrlod/these/postdoc/collaborations/NEMO/nemoyao/svn/trunk/src/
+cd $PBS_O_WORKDIR
+cd ../src/
+
+echo "****************************************" 
+echo "*       run reference experiment       *"
+echo "*             (sequential)             *"
+echo "*              26/04/2011              *"
+echo "*  julien.brajard@locean-ipsl.upmc.fr  *"
+echo "****************************************"
 
 $YAODIR/etc/YaoI -p +O3 sinobad
-./sinobad -i ../scripts/sinobad.i
+time ./sinobad -i ../scripts/sinobad.i
 
Index: /trunk/scripts/run_batch_sinobad_seq.sh
===================================================================
--- /trunk/scripts/run_batch_sinobad_seq.sh	(revision 41)
+++ /trunk/scripts/run_batch_sinobad_seq.sh	(revision 41)
@@ -0,0 +1,23 @@
+#!/bin/sh
+#PBS -e ../scripts/script_outputs/
+#PBS -o ../scripts/script_outputs/
+#PBS -q short
+#PBS -l ncpus=16,nodes=1:x64
+
+#run reference experience
+#Command to submit the job:
+#qsub run_batch_sinobad.sh
+cd $PBS_O_WORKDIR
+cd ../src/
+
+
+echo "****************************************" 
+echo "*       run reference experiment       *"
+echo "*             (sequential)             *"
+echo "*              26/04/2011              *"
+echo "*  julien.brajard@locean-ipsl.upmc.fr  *"
+echo "****************************************"
+
+$YAODIR/etc/YaoI +O3 sinobad
+time ./sinobad -i ../scripts/sinobad.i
+
Index: /trunk/scripts/script_outputs/run_batch_sinobad_seq.sh.e329
===================================================================
--- /trunk/scripts/script_outputs/run_batch_sinobad_seq.sh.e329	(revision 41)
+++ /trunk/scripts/script_outputs/run_batch_sinobad_seq.sh.e329	(revision 41)
@@ -0,0 +1,160 @@
+In file included from Ysinobad.cpp:561:
+Y2sinobad.h:3919: attention : ignoring #pragma omp parallel
+Y2sinobad.h:3939: attention : ignoring #pragma omp parallel
+In file included from Ysinobad.cpp:561:
+Y2sinobad.h:4010: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4082: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4094: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4106: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4171: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4194: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4217: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4270: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4354: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4373: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4387: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4445: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4474: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4497: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4631: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4732: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4747: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4765: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4782: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4854: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4952: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4962: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4980: attention : ignoring #pragma omp parallel
+Y2sinobad.h:4997: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5015: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5034: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5103: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5154: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5168: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5180: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5187: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5200: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5212: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5219: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5231: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5241: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5248: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5267: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5269: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5273: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5278: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5287: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5423: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5452: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5456: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5461: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5599: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5626: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5643: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5647: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5651: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5656: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5667: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5675: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5809: attention : ignoring #pragma omp parallel
+Y2sinobad.h:5841: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5845: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5855: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5859: attention : ignoring #pragma omp atomic
+Y2sinobad.h:5938: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6083: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6087: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6089: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6093: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6100: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6115: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6119: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6131: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6135: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6141: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6169: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6173: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6177: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6179: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6183: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6185: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6189: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6194: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6269: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6273: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6277: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6279: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6283: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6287: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6294: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6304: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6316: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6329: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6331: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6333: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6343: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6345: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6347: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6464: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6476: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6484: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6494: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6498: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6503: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6567: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6571: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6575: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6589: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6593: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6597: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6602: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6618: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6622: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6634: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6638: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6643: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6658: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6660: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6664: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6675: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6677: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6681: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6686: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6758: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6760: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6762: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6766: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6770: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6786: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6788: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6790: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6794: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6798: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6805: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6821: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6834: attention : ignoring #pragma omp atomic
+Y2sinobad.h:6839: attention : ignoring #pragma omp parallel
+Y2sinobad.h:6977: attention : ignoring #pragma omp parallel
+Y2sinobad.h:7056: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7060: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7062: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7066: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7070: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7074: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7076: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7080: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7084: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7086: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7090: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7094: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7098: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7100: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7104: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7108: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7113: attention : ignoring #pragma omp parallel
+Y2sinobad.h:7132: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7136: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7138: attention : ignoring #pragma omp atomic
+Y2sinobad.h:7142: attention : ignoring #pragma omp atomic
+995.76user 0.69system 16:47.55elapsed 98%CPU (0avgtext+0avgdata 6011792maxresident)k
+0inputs+39632outputs (0major+749524minor)pagefaults 0swaps
